
[119O_M_hazy_partcloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000100
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.460000
FogStart=690.000000
FogEnd=180000.000000
FogBlue=0.870000
FogGreen=0.860000
FogRed=0.850000
Greenstein_Value=-0.080000
Inscattering=0.500500
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.000000
Skybox_Scale=50.000000
Specular_Alpha=0.120000
Specular_Glossiness=4.500000
SunDir=0.1937785 -0.8931467 -0.4058803
SunOffset=1.000000
Sun_Intensity=100.000000
SuperbowlFogStart=410.000000
SuperbowlFogEnd=83000.000000
Superbowl_Scale=0.980000
Terrain_Reflectance=0.096000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.490000
Terrain_Reflectance_Red=0.450000
Turbidity=-0.000500
UseFog=false

[119O_M_nosnow_heavycloud]
AmbientBlue=0.700000
AmbientGreen=0.710000
AmbientRed=0.710000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=100.000000
DiffuseBlue=0.890000
DiffuseGreen=0.890000
DiffuseRed=0.890000
Extinction=1.550000
FogStart=690.000000
FogEnd=180000.000000
FogBlue=0.670000
FogGreen=0.670000
FogRed=0.670000
Greenstein_Value=0.940000
Inscattering=0.025000		Fog < more light
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.960040
SkyboxName=Morning_clear
SkyboxSaturation=0.110000
Skybox_Scale=50.000000
Specular_Alpha=0.550000
Specular_Glossiness=2.900000
SunDir=0.1937785 -0.8931467 -0.4058803
SunOffset=1.000000
Sun_Intensity=108.000000
SuperbowlFogStart=-4510.000000
SuperbowlFogEnd=3000.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.116000
Terrain_Reflectance_Blue=0.600000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.460000
Turbidity=0.005000
UseFog=true

[119O_M_lightsnow_heavycloud]
AmbientBlue=0.490000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=2.000000
Car_Diffuse_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.460000
FogStart=-53.000004
FogEnd=1000.000000
FogGreen=0.770000
FogRed=0.770000
FogBlue=0.770000
Greenstein_Value=-0.080000
Inscattering=0.652000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.009930
SkyboxName=Morning_clear
SkyboxSaturation=0.050000
Skybox_Scale=100.000000
Specular_Alpha=0.120000
Specular_Glossiness=2.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=1.000000
Sun_Intensity=108.000000
SuperbowlFogStart=-4510.000000
SuperbowlFogEnd=3000.000000
Superbowl_Scale=5.200000
Terrain_Reflectance=0.116000
Terrain_Reflectance_Blue=0.600000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.460000
Turbidity=0.005000
UseFog=true

[119O_M_heavysnow_heavycloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.490000
DiffuseRed=0.490000
Extinction=0.500000
FogBlue=0.740000
FogEnd=195.000000
FogGreen=0.670000
FogRed=0.670000
FogStart=-118.000008
Greenstein_Value=0.940000
Inscattering=0.060000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.960040
SkyboxName=Morning_clear
SkyboxSaturation=0.030000
Skybox_Scale=100.000000
Specular_Alpha=0.140000
Specular_Glossiness=1.900000
SunDir=-0.653183 -0.054725 -0.755220
SunOffset=1.000000
Sun_Intensity=138.000000
SuperbowlFogEnd=-1040.000000
SuperbowlFogStart=-7400.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.116000
Terrain_Reflectance_Blue=0.550000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[119O_N_hazy_heavycloud]
AmbientBlue=0.081000
AmbientRed=0.045000
AmbientGreen=0.055000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Cloud_Scale=0.000000
CloudName=Us_clear
Character_Lighting=1.500000
DiffuseBlue=0.600000
DiffuseGreen=0.100000
DiffuseRed=0.000500
FogStart=10.0
FogEnd=-1.500000
FogRed=0.03
FogBlue=0.03
FogGreen=0.03
Extinction=0.052000
Greenstein_Value=1.000000
Inscattering=0.0030
Rayleigh_Multiplier=7.0
Particle_Lighting=3.000000
Specular_Alpha=0.190000
Specular_Glossiness=3.500000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Mie_Multiplier=0.00001000
SkyboxName=Overcast_clear
Skybox_Scale=100.000000
SkyboxSaturation=1.00000
SunDir=0.618249 -0.048616 -0.784477
Sun_Intensity=50.000000
SunOffset=90.0000000
Superbowl_Scale=20.200000
SuperbowlFogEnd=12960.000000
SuperbowlFogStart=600.000244
Terrain_Reflectance=0.380000
Terrain_Reflectance_Blue=0.920000
Terrain_Reflectance_Red=0.800000
Terrain_Reflectance_Green=0.810000
Turbidity=0.030000
UseFog=true
